# --------------------------------------------------------
# Host:                         127.0.0.1
# Database:                     manage
# Server version:               5.0.45-community-nt
# Server OS:                    Win32
# HeidiSQL version:             5.0.0.3031
# Date/time:                    2010-04-09 08:32:02
# --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
# Dumping database structure for manage
DROP DATABASE IF EXISTS `manage`;
CREATE DATABASE IF NOT EXISTS `manage` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `manage`;


# Dumping structure for table manage.account
DROP TABLE IF EXISTS `account`;
CREATE TABLE IF NOT EXISTS `account` (
  `account_code` varchar(20) NOT NULL,
  `account_name` varchar(25) default NULL,
  `bank_name` varchar(25) NOT NULL,
  `bank_address` varchar(150) NOT NULL,
  `account_number` varchar(20) default NULL,
  PRIMARY KEY  (`account_code`),
  UNIQUE KEY `account_name` (`account_name`),
  UNIQUE KEY `account_number` (`account_number`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.account: 4 rows
/*!40000 ALTER TABLE `account` DISABLE KEYS */;
INSERT INTO `account` (`account_code`, `account_name`, `bank_name`, `bank_address`, `account_number`) VALUES ('ac101', 'hostel', 'SBI', '\r\nTadepalligudem', '12345678901'), ('ac102', 'Regular', 'SBH', '\r\nTadepalligudem', '123456'), ('ac103', 'MISC', 'SBI', 'Tadepalligudem', '16789'), ('ac104', 'Bus', 'Sbi', 'Tadepalligudem', '1345666');
/*!40000 ALTER TABLE `account` ENABLE KEYS */;


# Dumping structure for table manage.area_tab
DROP TABLE IF EXISTS `area_tab`;
CREATE TABLE IF NOT EXISTS `area_tab` (
  `area_code` varchar(10) NOT NULL,
  `area_name` varchar(20) NOT NULL,
  `area_fee` decimal(20,0) NOT NULL,
  PRIMARY KEY  (`area_code`),
  KEY `area_name_area_fee` (`area_name`,`area_fee`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.area_tab: 7 rows
/*!40000 ALTER TABLE `area_tab` DISABLE KEYS */;
INSERT INTO `area_tab` (`area_code`, `area_name`, `area_fee`) VALUES ('ac101', 'challapalli', 2323), ('ac105', 'chebrolu', 7000), ('ac104', 'eluru', 4000), ('ac107', 'GUDEM', 5000), ('ac103', 'tanuku', 7000), ('ac102', 'tpgudem', 1500), ('ac106', 'vijayawada', 8000);
/*!40000 ALTER TABLE `area_tab` ENABLE KEYS */;


# Dumping structure for table manage.branch_coursemaster_details
DROP TABLE IF EXISTS `branch_coursemaster_details`;
CREATE TABLE IF NOT EXISTS `branch_coursemaster_details` (
  `course_name` varchar(20) NOT NULL,
  `branch_code` varchar(8) NOT NULL,
  `branch_name` varchar(30) NOT NULL,
  `ref` varchar(5) NOT NULL,
  `seats` int(5) NOT NULL,
  KEY `cm4` (`course_name`),
  CONSTRAINT `cm4` FOREIGN KEY (`course_name`) REFERENCES `coursemaster_tab` (`course_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.branch_coursemaster_details: 3 rows
/*!40000 ALTER TABLE `branch_coursemaster_details` DISABLE KEYS */;
INSERT INTO `branch_coursemaster_details` (`course_name`, `branch_code`, `branch_name`, `ref`, `seats`) VALUES ('B.Tech', 'CS', 'Computer Science Engineering', 'CSE', 120), ('MTech', 'mt1', 'Computer Science Engineering', 'cse', 20), ('B.Tech', 'EEE', 'hd', 'fds', 123);
/*!40000 ALTER TABLE `branch_coursemaster_details` ENABLE KEYS */;


# Dumping structure for table manage.building_tab
DROP TABLE IF EXISTS `building_tab`;
CREATE TABLE IF NOT EXISTS `building_tab` (
  `room_num` varchar(5) NOT NULL,
  `block_name` varchar(5) NOT NULL,
  `branch_name` varchar(50) default NULL,
  `sem` decimal(2,0) default NULL,
  `alloted_status` varchar(10) NOT NULL,
  KEY `FK` (`branch_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.building_tab: 12 rows
/*!40000 ALTER TABLE `building_tab` DISABLE KEYS */;
INSERT INTO `building_tab` (`room_num`, `block_name`, `branch_name`, `sem`, `alloted_status`) VALUES ('101', 'A', 'CSE-B.Tech', 4, 'on'), ('122', 'B', 'CSE-M.tech', 2, 'on'), ('102', 'A', 'CSE-M.tech', 2, 'on'), ('101', 'C', 'CSE-M.tech', 3, 'on'), ('101', 'D', 'EEE-M.tech', 3, 'on'), ('202', 'C', NULL, 0, 'off'), ('301', 'D', 'EEE-M.tech', 3, 'on'), ('785', 'A', 'EEE-M.tech', 0, 'off'), ('201', 'A', NULL, 0, 'off'), ('278', 'A', NULL, 0, 'off'), ('123', 'A', 'CSE-M.tech', 1, 'on'), ('111', '1', NULL, 0, 'off');
/*!40000 ALTER TABLE `building_tab` ENABLE KEYS */;


# Dumping structure for table manage.bus_details_tab
DROP TABLE IF EXISTS `bus_details_tab`;
CREATE TABLE IF NOT EXISTS `bus_details_tab` (
  `bus_num` decimal(5,0) NOT NULL,
  `num_of_seats` decimal(5,0) NOT NULL,
  `driver_name` varchar(50) NOT NULL,
  `driver_mob` decimal(15,0) NOT NULL,
  `faculty_name` varchar(50) NOT NULL,
  `faculty_mob` decimal(15,0) NOT NULL,
  `coordinator_name` varchar(50) NOT NULL,
  `coordinator_mob` decimal(15,0) NOT NULL,
  `incharge_name` varchar(50) NOT NULL,
  `incharge_mob` decimal(15,0) NOT NULL,
  `layout_name` varchar(20) NOT NULL,
  PRIMARY KEY  (`bus_num`),
  KEY `FK1_layout` (`layout_name`),
  CONSTRAINT `FK1_layout` FOREIGN KEY (`layout_name`) REFERENCES `layout_tab` (`layout_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.bus_details_tab: 4 rows
/*!40000 ALTER TABLE `bus_details_tab` DISABLE KEYS */;
INSERT INTO `bus_details_tab` (`bus_num`, `num_of_seats`, `driver_name`, `driver_mob`, `faculty_name`, `faculty_mob`, `coordinator_name`, `coordinator_mob`, `incharge_name`, `incharge_mob`, `layout_name`) VALUES (1717, 60, 'ramesh', 9876543214, 'nani', 9876543261, 'jagu', 9876785432, 'ravi', 9876549876, 'chebrollu'), (2323, 60, 'ramesh', 9666849243, 'umesh', 9666849242, 'venky', 9666849241, 'bunty', 9666849240, 'challapalli'), (5555, 60, 'naveen', 9864965397, 'ganga', 9854963485, 'phani', 9649580545, 'harish', 9560548479, 'tanuku'), (8987, 60, 'honey', 8548436448, 'naidu', 8764985599, 'nageswarao', 9754753684, 'naga', 9755954709, 'tpgudem');
/*!40000 ALTER TABLE `bus_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.counter_tab
DROP TABLE IF EXISTS `counter_tab`;
CREATE TABLE IF NOT EXISTS `counter_tab` (
  `counter_num` int(5) NOT NULL default '0',
  `counter_name` varchar(30) NOT NULL,
  `location` varchar(30) NOT NULL,
  `incharge` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  PRIMARY KEY  (`counter_num`,`counter_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.counter_tab: 5 rows
/*!40000 ALTER TABLE `counter_tab` DISABLE KEYS */;
INSERT INTO `counter_tab` (`counter_num`, `counter_name`, `location`, `incharge`, `password`) VALUES (1, 'hostel', 'A', 'hostel', 'laks'), (2, 'fee', 'B', 'fee', 'venky'), (3, 'accomidation', 'locationSW', 'harit', 'reddy'), (3, 'dsaf', 'sadf', 'sd', 's'), (3, 'regular', 'C', 'regular', 'harith');
/*!40000 ALTER TABLE `counter_tab` ENABLE KEYS */;


# Dumping structure for table manage.course_tab
DROP TABLE IF EXISTS `course_tab`;
CREATE TABLE IF NOT EXISTS `course_tab` (
  `course_name` varchar(50) NOT NULL,
  `course_duration` decimal(1,0) NOT NULL,
  `branch_code` varchar(8) NOT NULL,
  `branch_name` varchar(50) NOT NULL,
  `num_of_seats` decimal(5,0) NOT NULL,
  `fee_name` varchar(50) NOT NULL,
  `fee_amount` decimal(11,2) NOT NULL,
  `seat_category` varchar(10) NOT NULL,
  `fee_category` varchar(30) NOT NULL,
  `per_of_seats_per_cat` decimal(5,2) NOT NULL,
  `num_of_sems_per_course` decimal(2,0) NOT NULL,
  `num_of_years` decimal(2,0) NOT NULL,
  PRIMARY KEY  (`course_name`,`branch_code`,`branch_name`),
  UNIQUE KEY `branch_code` (`branch_code`),
  UNIQUE KEY `branch_name` (`branch_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.course_tab


# Dumping structure for table manage.coursemaster_tab
DROP TABLE IF EXISTS `coursemaster_tab`;
CREATE TABLE IF NOT EXISTS `coursemaster_tab` (
  `course_name` varchar(20) NOT NULL,
  `course_duration` int(2) NOT NULL,
  `university_name` varchar(30) NOT NULL,
  PRIMARY KEY  (`course_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.coursemaster_tab: 2 rows
/*!40000 ALTER TABLE `coursemaster_tab` DISABLE KEYS */;
INSERT INTO `coursemaster_tab` (`course_name`, `course_duration`, `university_name`) VALUES ('B.Tech', 4, 'JNTU,Kakinada'), ('MTech', 2, 'JNTU,Kakinada');
/*!40000 ALTER TABLE `coursemaster_tab` ENABLE KEYS */;


# Dumping structure for table manage.create_admission
DROP TABLE IF EXISTS `create_admission`;
CREATE TABLE IF NOT EXISTS `create_admission` (
  `admin_num` decimal(15,0) NOT NULL,
  `roll_num` varchar(10) default NULL,
  `selected_course` varchar(10) default NULL,
  `selected_branch` varchar(10) default NULL,
  `student_name` varchar(50) default NULL,
  UNIQUE KEY `admin_num` (`admin_num`),
  UNIQUE KEY `roll_num` (`roll_num`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.create_admission


# Dumping structure for table manage.fee_coursemaster_details
DROP TABLE IF EXISTS `fee_coursemaster_details`;
CREATE TABLE IF NOT EXISTS `fee_coursemaster_details` (
  `course_name` varchar(20) NOT NULL,
  `fee_name` varchar(20) NOT NULL,
  `month` int(2) default NULL,
  `year` int(4) default NULL,
  `amount` float(10,2) NOT NULL,
  KEY `cm3` (`course_name`),
  CONSTRAINT `cm3` FOREIGN KEY (`course_name`) REFERENCES `coursemaster_tab` (`course_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.fee_coursemaster_details: 2 rows
/*!40000 ALTER TABLE `fee_coursemaster_details` DISABLE KEYS */;
INSERT INTO `fee_coursemaster_details` (`course_name`, `fee_name`, `month`, `year`, `amount`) VALUES ('B.Tech', 'regular', 5, 2010, 250000.00), ('MTech', 'Accomodation', 0, 0, 7000.00);
/*!40000 ALTER TABLE `fee_coursemaster_details` ENABLE KEYS */;


# Dumping structure for table manage.fee_tab
DROP TABLE IF EXISTS `fee_tab`;
CREATE TABLE IF NOT EXISTS `fee_tab` (
  `fee_code` varchar(8) NOT NULL,
  `fee_name` varchar(50) NOT NULL,
  `account_name` varchar(50) NOT NULL,
  `fee_type` varchar(20) NOT NULL,
  `admn_type` varchar(20) NOT NULL,
  `fee_cat` varchar(50) NOT NULL,
  `fee_group` varchar(40) NOT NULL,
  `counter_num` varchar(20) NOT NULL,
  `receipt_type` varchar(20) NOT NULL,
  `orig_amount` decimal(8,2) default NULL,
  PRIMARY KEY  (`fee_code`,`fee_name`),
  KEY `Fk_ACCTAB` (`account_name`),
  KEY `FK_COUNTTAB` (`counter_num`),
  CONSTRAINT `FK1_acc_name` FOREIGN KEY (`account_name`) REFERENCES `account` (`account_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.fee_tab


# Dumping structure for table manage.feemaster_tab
DROP TABLE IF EXISTS `feemaster_tab`;
CREATE TABLE IF NOT EXISTS `feemaster_tab` (
  `fee_code` varchar(10) NOT NULL,
  `fee_name` varchar(30) NOT NULL,
  `account_name` varchar(30) NOT NULL,
  `fee_sched` varchar(30) default NULL,
  `fine` varchar(30) default NULL,
  `refundable` varchar(30) default NULL,
  `exclude` varchar(30) default NULL,
  `fee_admin` varchar(30) default NULL,
  `fee_cat` varchar(30) default NULL,
  `fees_type` varchar(30) default NULL,
  `under_group` varchar(30) default NULL,
  `counter_type` varchar(30) default NULL,
  `counter_num` int(5) NOT NULL,
  `counter_name` varchar(30) default NULL,
  `location` varchar(30) default NULL,
  `incharge` varchar(30) default NULL,
  `password` varchar(30) default NULL,
  `orig_amount` decimal(8,2) default '250000.00',
  PRIMARY KEY  (`fee_code`,`fee_name`),
  KEY `fe1` (`counter_num`),
  KEY `fe2` (`account_name`),
  CONSTRAINT `fe1` FOREIGN KEY (`counter_num`) REFERENCES `counter_tab` (`counter_num`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fe2` FOREIGN KEY (`account_name`) REFERENCES `account` (`account_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.feemaster_tab: 1 rows
/*!40000 ALTER TABLE `feemaster_tab` DISABLE KEYS */;
INSERT INTO `feemaster_tab` (`fee_code`, `fee_name`, `account_name`, `fee_sched`, `fine`, `refundable`, `exclude`, `fee_admin`, `fee_cat`, `fees_type`, `under_group`, `counter_type`, `counter_num`, `counter_name`, `location`, `incharge`, `password`, `orig_amount`) VALUES ('fe101', 'Regular', 'Regular', 'Mon', 'Apply Fine', NULL, NULL, 'All', 'Regular', 'Others', 'Education', 'MISC Fee', 3, 'regular', 'C', 'regular', 'harith', 250000.00);
/*!40000 ALTER TABLE `feemaster_tab` ENABLE KEYS */;


# Dumping structure for table manage.hostel_room
DROP TABLE IF EXISTS `hostel_room`;
CREATE TABLE IF NOT EXISTS `hostel_room` (
  `hostel_code` varchar(10) default NULL,
  `room_num` varchar(5) default NULL,
  `room_capacity` decimal(5,0) default NULL,
  KEY `FK_hcodde` (`hostel_code`),
  CONSTRAINT `FK_hcodde` FOREIGN KEY (`hostel_code`) REFERENCES `hostel_tab` (`hostel_code`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.hostel_room: 10 rows
/*!40000 ALTER TABLE `hostel_room` DISABLE KEYS */;
INSERT INTO `hostel_room` (`hostel_code`, `room_num`, `room_capacity`) VALUES ('ho101', '1', 3), ('ho101', '2', 5), ('ho101', '3', 5), ('ho101', '4', 3), ('ho101', '5', 4), ('ho102', '1', 5), ('ho102', '2', 5), ('ho102', '3', 5), ('ho102', '4', 3), ('ho102', '5', 10);
/*!40000 ALTER TABLE `hostel_room` ENABLE KEYS */;


# Dumping structure for table manage.hostel_tab
DROP TABLE IF EXISTS `hostel_tab`;
CREATE TABLE IF NOT EXISTS `hostel_tab` (
  `hostel_code` varchar(10) NOT NULL,
  `hostel_name` varchar(50) NOT NULL,
  `new_admn_fee` decimal(10,2) NOT NULL,
  `old_admn_fee` decimal(10,2) NOT NULL,
  PRIMARY KEY  (`hostel_code`),
  KEY `hostel_name` (`hostel_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.hostel_tab: 3 rows
/*!40000 ALTER TABLE `hostel_tab` DISABLE KEYS */;
INSERT INTO `hostel_tab` (`hostel_code`, `hostel_name`, `new_admn_fee`, `old_admn_fee`) VALUES ('ho101', 'Sri Vasavi Boys Hostel', 22500.00, 30000.00), ('ho102', 'Sri Vasavi Girls  Hostel', 23500.00, 2400.00), ('ho103', 'Sri Vasavi Pharmcy Boys Hostel', 5555.00, 2222.00);
/*!40000 ALTER TABLE `hostel_tab` ENABLE KEYS */;


# Dumping structure for table manage.image
DROP TABLE IF EXISTS `image`;
CREATE TABLE IF NOT EXISTS `image` (
  `image1` longblob NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.image


# Dumping structure for table manage.layout_tab
DROP TABLE IF EXISTS `layout_tab`;
CREATE TABLE IF NOT EXISTS `layout_tab` (
  `layout_name` varchar(100) NOT NULL,
  PRIMARY KEY  (`layout_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.layout_tab: 5 rows
/*!40000 ALTER TABLE `layout_tab` DISABLE KEYS */;
INSERT INTO `layout_tab` (`layout_name`) VALUES ('challapalli'), ('chebrollu'), ('tanuku'), ('tpgudem'), ('vijayawada');
/*!40000 ALTER TABLE `layout_tab` ENABLE KEYS */;


# Dumping structure for table manage.permissions_tab
DROP TABLE IF EXISTS `permissions_tab`;
CREATE TABLE IF NOT EXISTS `permissions_tab` (
  `roll_num` varchar(15) NOT NULL default '',
  `permissionfor` varchar(20) default NULL,
  `targatedate` varchar(50) default '00-000-0000',
  `amount` double(20,4) default NULL,
  `permissiongivenby` varchar(20) default NULL,
  `noofinstallments` varchar(4) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FKrollnauma` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.permissions_tab: 4 rows
/*!40000 ALTER TABLE `permissions_tab` DISABLE KEYS */;
INSERT INTO `permissions_tab` (`roll_num`, `permissionfor`, `targatedate`, `amount`, `permissiongivenby`, `noofinstallments`) VALUES ('06a81a0517', 'hostel', '17-feb-2011', 4000.0000, 'secretary', '3'), ('06a81a0572', 'hostel', '22-feb-2022', 1212.0000, 'principal', '1'), ('06a81a05A4', '0', '0-0-select', 2500.0000, 'principal', '1'), ('06a81a05b1', 'Regular', '19-jun-2010', 52000.0000, 'secretary', '5');
/*!40000 ALTER TABLE `permissions_tab` ENABLE KEYS */;


# Dumping structure for table manage.receipt_tab
DROP TABLE IF EXISTS `receipt_tab`;
CREATE TABLE IF NOT EXISTS `receipt_tab` (
  `receipt_num` varchar(15) NOT NULL,
  `receipt_status` varchar(5) default NULL,
  `roll_num` varchar(15) default NULL,
  `receipt_type` varchar(20) default NULL,
  `data_of_issue` date default NULL,
  PRIMARY KEY  (`receipt_num`),
  KEY `roll_num` (`roll_num`),
  CONSTRAINT `roll_num` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.receipt_tab


# Dumping structure for table manage.seat_coursemaster_details
DROP TABLE IF EXISTS `seat_coursemaster_details`;
CREATE TABLE IF NOT EXISTS `seat_coursemaster_details` (
  `course_name` varchar(20) NOT NULL,
  `fee_category` varchar(20) NOT NULL,
  `seat_category` varchar(10) NOT NULL,
  `percentage` float(4,2) NOT NULL,
  KEY `cm2` (`course_name`),
  CONSTRAINT `cm2` FOREIGN KEY (`course_name`) REFERENCES `coursemaster_tab` (`course_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.seat_coursemaster_details: 2 rows
/*!40000 ALTER TABLE `seat_coursemaster_details` DISABLE KEYS */;
INSERT INTO `seat_coursemaster_details` (`course_name`, `fee_category`, `seat_category`, `percentage`) VALUES ('B.Tech', 'Common', 'OC', 20.00), ('MTech', 'Diff', 'ST', 21.00);
/*!40000 ALTER TABLE `seat_coursemaster_details` ENABLE KEYS */;


# Dumping structure for table manage.semester_coursemaster_details
DROP TABLE IF EXISTS `semester_coursemaster_details`;
CREATE TABLE IF NOT EXISTS `semester_coursemaster_details` (
  `course_name` varchar(20) NOT NULL,
  `year` int(4) NOT NULL,
  `semester` int(4) NOT NULL,
  `comp_course` varchar(10) default NULL,
  `annual_exam` varchar(10) default NULL,
  KEY `cm6` (`course_name`),
  CONSTRAINT `cm6` FOREIGN KEY (`course_name`) REFERENCES `coursemaster_tab` (`course_name`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.semester_coursemaster_details: 2 rows
/*!40000 ALTER TABLE `semester_coursemaster_details` DISABLE KEYS */;
INSERT INTO `semester_coursemaster_details` (`course_name`, `year`, `semester`, `comp_course`, `annual_exam`) VALUES ('B.Tech', 4, 2, 'yes', 'yes'), ('MTech', 1, 1, 'no', 'yes');
/*!40000 ALTER TABLE `semester_coursemaster_details` ENABLE KEYS */;


# Dumping structure for table manage.stage_tab
DROP TABLE IF EXISTS `stage_tab`;
CREATE TABLE IF NOT EXISTS `stage_tab` (
  `serial` int(10) unsigned NOT NULL,
  `bus_num` int(10) default NULL,
  `layout_name` varchar(50) default NULL,
  `stage_name` varchar(50) default NULL,
  PRIMARY KEY  (`serial`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.stage_tab: 4 rows
/*!40000 ALTER TABLE `stage_tab` DISABLE KEYS */;
INSERT INTO `stage_tab` (`serial`, `bus_num`, `layout_name`, `stage_name`) VALUES (1, 1717, 'challapalli', 'autonagar'), (2, 2323, 'chebrollu', 'ZPH School'), (3, 5555, 'tanuku', 'Bustand'), (4, 8987, 'tpgudem', 'Highway');
/*!40000 ALTER TABLE `stage_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_academic_details_tab
DROP TABLE IF EXISTS `student_academic_details_tab`;
CREATE TABLE IF NOT EXISTS `student_academic_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `qual_test` varchar(20) default NULL,
  `qual_test_rank` decimal(10,0) default NULL,
  `ht_num` varchar(15) NOT NULL,
  `ssc_ht_num` varchar(15) NOT NULL,
  `admn_type` varchar(15) default NULL,
  `admn_date` varchar(50) default NULL,
  `yearcompletion` int(10) default NULL,
  `discontinued_date` varchar(10) default NULL,
  `date_leave` varchar(10) default NULL,
  `feeschlr` char(5) default NULL,
  `resschlr` char(5) default NULL,
  UNIQUE KEY `scc_ht_num` (`ssc_ht_num`),
  UNIQUE KEY `ht_num` (`ht_num`),
  KEY `FK_STUDENT_TAB` (`roll_num`),
  CONSTRAINT `FK_STUDENT_TAB` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_academic_details_tab: 8 rows
/*!40000 ALTER TABLE `student_academic_details_tab` DISABLE KEYS */;
INSERT INTO `student_academic_details_tab` (`roll_num`, `qual_test`, `qual_test_rank`, `ht_num`, `ssc_ht_num`, `admn_type`, `admn_date`, `yearcompletion`, `discontinued_date`, `date_leave`, `feeschlr`, `resschlr`) VALUES ('06a81a05a4', 'eamcet', 15299, '0987654', '0629190', 'newadmission', '04/09/2006', 2010, NULL, NULL, 'no', 'no'), ('06a81a0572', 'eamcet', 15021, '0674885', '067584758', 'newadmission', '12/12/2006', 2010, NULL, NULL, 'no', 'yes'), ('06a81a0523', 'eamcet', 33042, '06a81a0523', '06a81a0523', 'newadmission', '12/10/2010', 2014, NULL, NULL, 'no', 'yes'), ('06a81a0555', 'eamcet', 19876, '06a81a0555', '06a81a0555', 'newadmission', '12/08/2006', 2010, NULL, NULL, 'no', 'yes'), ('06a81a0517', 'eamcet', 17, '17171717', '17171717717', 'jkc', '12/09/2006', 2010, NULL, NULL, 'no', 'yes'), ('06a81a0576', 'eamcet', 16458, '121212', '212121', 'newadmission', '07/07/2006', 2010, NULL, NULL, 'no', 'no'), ('06a81a0511', 'eamcet', 40000, '546456', '543553', 'lateralentry', '20/11/2004', 2008, NULL, NULL, 'no', 'no'), ('06a81a05b1', 'eamcet', 18450, '08661264', '75732768', 'newadmission', '12/08/2006', 2010, NULL, NULL, 'yes', 'no');
/*!40000 ALTER TABLE `student_academic_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_accomodation_details_tab
DROP TABLE IF EXISTS `student_accomodation_details_tab`;
CREATE TABLE IF NOT EXISTS `student_accomodation_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `hostel_code` varchar(10) NOT NULL,
  `reg_date` varchar(15) NOT NULL,
  `room_num` varchar(5) NOT NULL,
  `guardian` varchar(20) default NULL,
  `acc_ph_no` decimal(10,0) unsigned default NULL,
  `cancel_date` varchar(15) default NULL,
  PRIMARY KEY  (`roll_num`),
  KEY `FK_rrr` (`roll_num`),
  KEY `FK_hostelcode` (`hostel_code`),
  CONSTRAINT `FK_hostelcode` FOREIGN KEY (`hostel_code`) REFERENCES `hostel_tab` (`hostel_code`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_rrr` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_accomodation_details_tab: 6 rows
/*!40000 ALTER TABLE `student_accomodation_details_tab` DISABLE KEYS */;
INSERT INTO `student_accomodation_details_tab` (`roll_num`, `hostel_code`, `reg_date`, `room_num`, `guardian`, `acc_ph_no`, `cancel_date`) VALUES ('06a81a0523', 'ho101', '09/Apr/2010', '2', NULL, NULL, NULL), ('06a81a0555', 'ho102', '09/Apr/2010', '5', NULL, NULL, NULL), ('06a81a0572', 'ho102', 'null/null/null', '2', NULL, NULL, '5/3/2010'), ('06a81a0576', 'ho101', '3/01/2003', '4', NULL, NULL, '5/3/2010'), ('06a81a05a4', 'ho101', '27/03/2010', '1', NULL, NULL, NULL), ('06a81a05b1', 'ho101', '27/03/2010', '1', NULL, NULL, '5/2/2010');
/*!40000 ALTER TABLE `student_accomodation_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_availabilty
DROP TABLE IF EXISTS `student_availabilty`;
CREATE TABLE IF NOT EXISTS `student_availabilty` (
  `roll_num` varchar(15) NOT NULL,
  `bus_avail` char(5) NOT NULL,
  `accomodation_avail` char(5) NOT NULL,
  KEY `FKavailaba` (`roll_num`),
  CONSTRAINT `FKavailaba` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.student_availabilty


# Dumping structure for table manage.student_bus_acc_details_tab
DROP TABLE IF EXISTS `student_bus_acc_details_tab`;
CREATE TABLE IF NOT EXISTS `student_bus_acc_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `bus_reg_date` varchar(20) default NULL,
  `area_name` varchar(20) NOT NULL,
  `bus_num` decimal(5,0) NOT NULL default '0',
  `bus_cancel_date` varchar(20) default NULL,
  PRIMARY KEY  (`roll_num`),
  KEY `FK_area_no` (`area_name`),
  KEY `FK3_busno` (`bus_num`),
  CONSTRAINT `FK_busroll` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_bus_acc_details_tab: 5 rows
/*!40000 ALTER TABLE `student_bus_acc_details_tab` DISABLE KEYS */;
INSERT INTO `student_bus_acc_details_tab` (`roll_num`, `bus_reg_date`, `area_name`, `bus_num`, `bus_cancel_date`) VALUES ('06a81a0517', '01/03/2010', 'tpgudem', 1717, NULL), ('06a81a0523', '01/03/2010', 'GUDEM', 5555, NULL), ('06a81a0555', '01/03/2010', 'eluru', 2323, NULL), ('06a81a0576', '01/03/2010', 'tpgudem', 1717, NULL), ('06a81a05b1', '01/03/2010', 'challapalli', 5555, NULL);
/*!40000 ALTER TABLE `student_bus_acc_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_corr_address_details_tab
DROP TABLE IF EXISTS `student_corr_address_details_tab`;
CREATE TABLE IF NOT EXISTS `student_corr_address_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `door_num` varchar(15) default NULL,
  `street_name` varchar(50) default NULL,
  `area_name` varchar(50) default NULL,
  `district_name` varchar(50) default NULL,
  `pin` decimal(10,0) default NULL,
  PRIMARY KEY  (`roll_num`),
  KEY `FK_rollnum` (`roll_num`),
  CONSTRAINT `FK_rollnum` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_corr_address_details_tab: 8 rows
/*!40000 ALTER TABLE `student_corr_address_details_tab` DISABLE KEYS */;
INSERT INTO `student_corr_address_details_tab` (`roll_num`, `door_num`, `street_name`, `area_name`, `district_name`, `pin`) VALUES ('06a81a0511', '32-12-27', 'nalla jerla varu street', 'tanuku', 'west godhavari', 534211), ('06a81a0517', '4-15-7/1', 'subbarao pet', 'tadepalligudem', 'west godavari', 534101), ('06a81a0523', '1-42A', 'nadakuduru', 'challapalli', 'krishna', 521126), ('06a81a0555', '1-55A', 'vellivenu', 'tanuku', 'wgdt', 534101), ('06a81a0572', '26-14-36/2', 'dnr colllege street', 'bhimavaram', 'west godavari', 534202), ('06a81a0576', '10', 'Laxman Nagar Colony', 'Vuyyuru', 'Krishna', 521165), ('06a81a05a4', '4', 'near vinayak temple', 'madhavaram', 'west godavari', 534145), ('06a81a05b1', '8-1-9', 'undrajavaram road', 'old town,Tanuku', 'west godavari', 534211);
/*!40000 ALTER TABLE `student_corr_address_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_degreequalification_details_tab
DROP TABLE IF EXISTS `student_degreequalification_details_tab`;
CREATE TABLE IF NOT EXISTS `student_degreequalification_details_tab` (
  `roll_num` varchar(15) NOT NULL default '',
  `dename_institution` varchar(25) default NULL,
  `demedium` varchar(20) default NULL,
  `dedivision` varchar(15) default NULL,
  `depercentage` float(5,2) default NULL,
  `deyear_of_pass` int(4) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FK_degree` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.student_degreequalification_details_tab


# Dumping structure for table manage.student_diplomaqualification_details_tab
DROP TABLE IF EXISTS `student_diplomaqualification_details_tab`;
CREATE TABLE IF NOT EXISTS `student_diplomaqualification_details_tab` (
  `roll_num` varchar(15) NOT NULL default '',
  `diname_institution` varchar(25) default NULL,
  `dimedium` varchar(20) default NULL,
  `didivision` varchar(15) default NULL,
  `dipercentage` float(5,2) default NULL,
  `diyear_of_pass` int(4) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FK_diploma` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# No rows in table manage.student_diplomaqualification_details_tab


# Dumping structure for table manage.student_fee_tab
DROP TABLE IF EXISTS `student_fee_tab`;
CREATE TABLE IF NOT EXISTS `student_fee_tab` (
  `roll_num` varchar(15) NOT NULL,
  `total_amount` decimal(12,2) NOT NULL,
  `fee_payment_date` varchar(50) NOT NULL default '00-00-0000',
  `fee_name` varchar(50) NOT NULL,
  `discount_type` varchar(50) NOT NULL default 'Others',
  `serial` varchar(50) NOT NULL,
  PRIMARY KEY  (`serial`),
  KEY `FK_rollnum1` (`roll_num`),
  CONSTRAINT `FK_rollnum1` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_fee_tab: 11 rows
/*!40000 ALTER TABLE `student_fee_tab` DISABLE KEYS */;
INSERT INTO `student_fee_tab` (`roll_num`, `total_amount`, `fee_payment_date`, `fee_name`, `discount_type`, `serial`) VALUES ('06a81a0523', 2323.00, '20/03/2010', 'hostel', 'Merit', 'rc0'), ('06a81a0555', 24000.00, '20/03/2010', 'hostel', 'Others', 'rc1'), ('06a81a0555', 27001.00, '01/04/2010', 'Regular', 'Discount', 'rc10'), ('06a81a0517', 17000.00, '20/03/2010', 'misc', 'Merit', 'rc2'), ('06a81a0523', 20000.00, '20/03/2010', 'regular', 'Discount', 'rc3'), ('06a81a05b1', 27000.00, '20/03/2010', 'regular', 'Discount', 'rc4'), ('06a81a0555', 5555.00, '20/03/2010', 'misc', 'Merit', 'rc5'), ('06a81a0517', 6543.00, '20/03/2010', 'hostel', 'Others', 'rc6'), ('06a81a0555', 8000.00, '21/03/2010', 'bus', 'Others', 'rc7'), ('06a81a0517', 9600.00, '27/03/2010', 'Select', 'Discount', 'rc8'), ('06a81a05a4', 27000.00, '01/04/2010', 'Regular', 'Others', 'rc9');
/*!40000 ALTER TABLE `student_fee_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_interqualification_details_tab
DROP TABLE IF EXISTS `student_interqualification_details_tab`;
CREATE TABLE IF NOT EXISTS `student_interqualification_details_tab` (
  `roll_num` varchar(15) NOT NULL default '',
  `iname_institution` varchar(25) default NULL,
  `imedium` varchar(20) default NULL,
  `idivision` varchar(15) default NULL,
  `ipercentage` float(5,2) default NULL,
  `iyear_of_pass` int(4) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FK_inter` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_interqualification_details_tab: 6 rows
/*!40000 ALTER TABLE `student_interqualification_details_tab` DISABLE KEYS */;
INSERT INTO `student_interqualification_details_tab` (`roll_num`, `iname_institution`, `imedium`, `idivision`, `ipercentage`, `iyear_of_pass`) VALUES ('06a81a0511', 'pragathi', 'EM', 'first', 85.00, 2006), ('06a81a0523', 'vijaya junior', 'EM', 'first', 90.00, 2006), ('06a81a0555', 'SASI', 'EM', 'first', 93.00, 2006), ('06a81a0572', 'Aditya junior college', 'EM', 'first', 88.80, 2004), ('06a81a0576', 'Narayana', 'EM', 'first', 88.00, 2006), ('06a81a05a4', 'ADITYA JUNIOUR COLLEGE', 'EM', 'first', 94.00, 2006);
/*!40000 ALTER TABLE `student_interqualification_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_other_details_tab
DROP TABLE IF EXISTS `student_other_details_tab`;
CREATE TABLE IF NOT EXISTS `student_other_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `nationality` varchar(15) default NULL,
  `mother_lang` varchar(10) default NULL,
  `mole1` varchar(100) default NULL,
  `mole2` varchar(100) default NULL,
  `caste` varchar(20) default NULL,
  `religion_name` varchar(20) default NULL,
  `blood_group` char(5) default NULL,
  `saccount_num` varchar(50) default NULL,
  `sbank_name` varchar(15) default NULL,
  `sbranch` varchar(50) default NULL,
  `dob_certi` varchar(18) default NULL,
  `hallticketeei` varchar(18) default NULL,
  `inter_mom` varchar(18) default NULL,
  `rankcardeei` varchar(18) default NULL,
  `ssc` varchar(18) default NULL,
  `study_certi` varchar(18) default NULL,
  `caste_certi` varchar(18) default NULL,
  `tc` varchar(18) default NULL,
  UNIQUE KEY `saccount_num` (`saccount_num`),
  KEY `FK_roolnum` (`roll_num`),
  CONSTRAINT `FK_roolnum` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_other_details_tab: 8 rows
/*!40000 ALTER TABLE `student_other_details_tab` DISABLE KEYS */;
INSERT INTO `student_other_details_tab` (`roll_num`, `nationality`, `mother_lang`, `mole1`, `mole2`, `caste`, `religion_name`, `blood_group`, `saccount_num`, `sbank_name`, `sbranch`, `dob_certi`, `hallticketeei`, `inter_mom`, `rankcardeei`, `ssc`, `study_certi`, `caste_certi`, `tc`) VALUES ('06a81a0517', 'indian', 'telugu', 'dhgsg', 'ghsdhgfdsh', 'kapu', 'hindu', 'b+', '6352654', 'sbi', 'tpg', 'on', 'off', 'on', 'on', 'on', 'off', 'on', 'on'), ('06a81a0523', 'indian', 'telugu', 'on the right hand', 'on left leg', 'yadav', 'hindu', 'b-ve', '2323', 'sbh', 'tpgudem', 'on', 'on', 'on', 'on', 'on', 'on', 'on', 'on'), ('06a81a0555', 'indian', 'telugu', 'on the right hand', 'on left leg', 'muslim', 'muslim', 'o-ve', '5555', 'sbh', 'tpgudem', 'on', 'on', 'on', 'on', 'on', 'on', 'on', 'on'), ('06a81a05b1', 'indian', 'telugu', 'a mole on the chin', 'a mole on the left fore arm', 'Vysya', 'hindu', 'O+', '75754735476', 'SBI', 'tpgudem', 'on', 'on', 'on', 'on', 'on', 'on', 'on', 'off'), ('06a81a0572', 'indian', 'telugu', 'mole on the right hand', 'mole on the right palm', 'kshatriya', 'hindu', 'o+', '986978697', 'sbi', 'bhimavaram', 'off', 'on', 'on', 'on', 'on', 'on', 'on', 'on'), ('06a81a05a4', 'indian', 'telugu', 'mole on right hand wrist', 'mole on left shoulder', 'VYSYA', 'hindu', 'B', '60982830', 'SBH', 'TPG', 'on', 'on', 'on', 'on', 'on', 'off', 'off', 'on'), ('06a81a0576', 'indian', 'telugu', 'A mole on right thumb', 'A mole on right side of the neck', 'Kapu', 'hindu', 'O+', 'accqwer123', 'SBI', 'TPGudem', 'on', 'on', 'on', 'on', 'on', 'on', 'on', 'on'), ('06a81a0511', 'indian', 'telugu', 'mole on the palm', 'mole on the neck', 'reddy', 'hindu', 'a+', '534543535', 'hdfc', 'tanuku', 'on', 'on', 'on', 'on', 'on', 'on', 'on', 'on');
/*!40000 ALTER TABLE `student_other_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_perm_address_details_tab
DROP TABLE IF EXISTS `student_perm_address_details_tab`;
CREATE TABLE IF NOT EXISTS `student_perm_address_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `pdoor_num` varchar(15) default NULL,
  `pstreet_name` varchar(50) default NULL,
  `parea_name` varchar(50) default NULL,
  `pdistrict_name` varchar(50) default NULL,
  `ppin` decimal(10,0) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FK_rollperm` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_perm_address_details_tab: 8 rows
/*!40000 ALTER TABLE `student_perm_address_details_tab` DISABLE KEYS */;
INSERT INTO `student_perm_address_details_tab` (`roll_num`, `pdoor_num`, `pstreet_name`, `parea_name`, `pdistrict_name`, `ppin`) VALUES ('06a81a0511', '32-12-27', 'nalla jerla varu street', 'tanuku', 'west godhavari', 534211), ('06a81a0517', '4-15-7/1', 'subbarao pet', 'tadepalligudem', 'west godavari', 534101), ('06a81a0523', '1-42A', 'nadakuduru', 'challapalli', 'krishna', 521126), ('06a81a0555', '1-55A', 'vellivenu', 'tanuku', 'wgdt', 534101), ('06a81a0572', '26-14-36/2', 'dnr colllege street', 'bhimavaram', 'west godavari', 534202), ('06a81a0576', '10', 'Laxman Nagar Colony', 'Vuyyuru', 'Krishna', 521165), ('06a81a05a4', '4', 'near vinayak temple', 'madhavaram', 'west godavari', 534145), ('06a81a05b1', '8-1-9', 'undrajavaram road', 'old town,Tanuku', 'west godavari', 534211);
/*!40000 ALTER TABLE `student_perm_address_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_personal_details_tab
DROP TABLE IF EXISTS `student_personal_details_tab`;
CREATE TABLE IF NOT EXISTS `student_personal_details_tab` (
  `roll_num` varchar(15) NOT NULL,
  `dob` varchar(50) default NULL,
  `gender` varchar(6) default NULL,
  `parent_name` varchar(50) default NULL,
  `parent_occup` varchar(50) default NULL,
  `land_num` varchar(15) default NULL,
  `parent_mob` varchar(15) NOT NULL,
  `student_mob` varchar(15) NOT NULL,
  `email` varchar(50) NOT NULL,
  `alt_email` varchar(50) NOT NULL,
  `category` varchar(5) default NULL,
  `seat` varchar(10) default NULL,
  `seat_category` varchar(10) default NULL,
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `alt_email` (`alt_email`),
  KEY `FK_roll` (`roll_num`),
  CONSTRAINT `FK_roll` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_personal_details_tab: 8 rows
/*!40000 ALTER TABLE `student_personal_details_tab` DISABLE KEYS */;
INSERT INTO `student_personal_details_tab` (`roll_num`, `dob`, `gender`, `parent_name`, `parent_occup`, `land_num`, `parent_mob`, `student_mob`, `email`, `alt_email`, `category`, `seat`, `seat_category`) VALUES ('06a81a0555', '10/08/1989', 'male', 'rahim', 'teacher', '08819284708', '9666605416', '9666605416', 'aazam@gmail.com', 'thoushif@gmail.com', 'D', 'OC', 'GENERAL'), ('06a81a0572', '12/02/1989', 'male', 'Prasada Raju', 'farmer', '08816225858', '9849124858', '9701508054', 'charan.alluri@gmail.com', 'charan_203@yahoo.co.in', 'oc', 'OC', 'NRI'), ('06a81a0511', '20/11/1988', 'male', 'v n s reddy', 'advocate', '08819456782', '9898765432', '9949397415', 'harit1988@gmail.com', 'harit1988@ovi.com', 'oc', 'OC', 'NRI'), ('06a81a0523', '03/03/1989', 'male', 'muneswarao', 'farmer', '08672200292', '9010854068', '9666849243', 'nag@gmail.com', 'nag1@gmail.com', 'D', 'BC', 'GENERAL'), ('06a81a05a4', '12/08/1989', 'male', 'KAMESWARA RAO', 'BUSINESS', '08818273043', '9491556070', '9032918756', 'naveen@gmail.com', 'naveen1yahoo.com', 'OC', 'OC', 'GENERAL'), ('06a81a0517', '05/08/1989', 'female', 'venkateswarao', 'business', '08818227094', '9985844836', '8897256517', 'rosy@gmail.com', 'abc@yahoo.com', 'd', 'BC', 'GENERAL'), ('06a81a0576', '14/06/1989', 'male', 'Kutumba Rao', 'Employee', '9441582695', '9441582695', '9985776544', 'santhoshmay24@gmail.com', 'santhosh.theonlylegend@gmail.com', 'oc', 'OC', 'GENERAL'), ('06a81a05b1', '09/03/1989', 'male', 'Babji', 'business', '08819651515', '9966049533', '9966049532', 'venkycse@in.com', 'csevenky@gmail.com', 'a', 'OC', 'GENERAL');
/*!40000 ALTER TABLE `student_personal_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_sscqualification_details_tab
DROP TABLE IF EXISTS `student_sscqualification_details_tab`;
CREATE TABLE IF NOT EXISTS `student_sscqualification_details_tab` (
  `roll_num` varchar(15) NOT NULL default '',
  `sname_institution` varchar(25) default NULL,
  `smedium` varchar(20) default NULL,
  `sdivision` varchar(15) default NULL,
  `spercentage` float(5,2) default NULL,
  `syear_of_pass` int(4) default NULL,
  PRIMARY KEY  (`roll_num`),
  CONSTRAINT `FK_ssc` FOREIGN KEY (`roll_num`) REFERENCES `student_tab` (`roll_num`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_sscqualification_details_tab: 8 rows
/*!40000 ALTER TABLE `student_sscqualification_details_tab` DISABLE KEYS */;
INSERT INTO `student_sscqualification_details_tab` (`roll_num`, `sname_institution`, `smedium`, `sdivision`, `spercentage`, `syear_of_pass`) VALUES ('06a81a0511', 'masters', 'EM', 'first', 90.00, 2004), ('06a81a0517', 'kimberley', 'EM', 'first', 89.00, 2004), ('06a81a0523', 'vijaya high school', 'TM', 'first', 75.00, 2004), ('06a81a0555', 'SASI', 'TM', 'first', 89.00, 2004), ('06a81a0572', 'Bharadjwaj public school', 'EM', 'first', 74.00, 2002), ('06a81a0576', 'Flora', 'EM', 'first', 88.00, 2004), ('06a81a05a4', 'ZPH MADHAVARAM', 'TM', 'first', 78.00, 2004), ('06a81a05b1', 'varma public school', 'TM', 'first', 84.60, 2003);
/*!40000 ALTER TABLE `student_sscqualification_details_tab` ENABLE KEYS */;


# Dumping structure for table manage.student_tab
DROP TABLE IF EXISTS `student_tab`;
CREATE TABLE IF NOT EXISTS `student_tab` (
  `admn_num` decimal(15,0) default NULL,
  `roll_num` varchar(15) NOT NULL,
  `student_name` varchar(50) default NULL,
  `branch_name` varchar(30) NOT NULL,
  `sem` decimal(2,0) default NULL,
  `photo` longblob,
  `path` varchar(150) default NULL,
  PRIMARY KEY  (`roll_num`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.student_tab: 8 rows
/*!40000 ALTER TABLE `student_tab` DISABLE KEYS */;
INSERT INTO `student_tab` (`admn_num`, `roll_num`, `student_name`, `branch_name`, `sem`, `photo`, `path`) VALUES (6511, '06a81a0511', 'Harithan reddy velagala', 'cse', 7, NULL, NULL), (171717, '06a81a0517', 'S.Lakshmi Anusha', 'cse', 8, NULL, NULL), (2323, '06a81a0523', 'nagaraju', 'cse', 8, NULL, NULL), (5555, '06a81a0555', 'Thoushif Aazam', 'cse', 8, NULL, NULL), (12345, '06a81a0572', 'Alluri Hari charan varma', 'cse', 1, NULL, NULL), (7654, '06a81a0576', 'Jakka Santhosh', 'cse', 1, NULL, NULL), (1234, '06a81a05a4', 'SNV NAVEEN KUMAR G', 'cse', 8, NULL, NULL), (171716735, '06a81a05b1', 'sai venkatesh B', 'cse', 8, NULL, NULL);
/*!40000 ALTER TABLE `student_tab` ENABLE KEYS */;


# Dumping structure for table manage.tc_issued_tab
DROP TABLE IF EXISTS `tc_issued_tab`;
CREATE TABLE IF NOT EXISTS `tc_issued_tab` (
  `sno` varchar(10) default NULL,
  `roll_num` varchar(15) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.tc_issued_tab: 6 rows
/*!40000 ALTER TABLE `tc_issued_tab` DISABLE KEYS */;
INSERT INTO `tc_issued_tab` (`sno`, `roll_num`) VALUES ('1', '06a81a0523'), ('2', '06a81a05a4'), ('3', '06a81a0572'), ('4', '06a81a0517'), ('5', '06a81a0555'), ('6', '06a81a05b1');
/*!40000 ALTER TABLE `tc_issued_tab` ENABLE KEYS */;


# Dumping structure for table manage.users_tab
DROP TABLE IF EXISTS `users_tab`;
CREATE TABLE IF NOT EXISTS `users_tab` (
  `user_id` varchar(20) NOT NULL,
  `password` varchar(20) NOT NULL,
  `type` varchar(20) NOT NULL,
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

# Dumping data for table manage.users_tab: 10 rows
/*!40000 ALTER TABLE `users_tab` DISABLE KEYS */;
INSERT INTO `users_tab` (`user_id`, `password`, `type`) VALUES ('aazam', 'thoushif', 'cashier'), ('anusha', 'anusha', 'deo'), ('cashier', 'cashier', 'cashier'), ('clerk', 'clerk', 'clerk'), ('deo', 'deo', 'deo'), ('harith', 'harith', 'deo'), ('mis', 'mis', 'admin'), ('san', 'san', 'cashier'), ('tanuj', 'tanuj', 'cashier'), ('venky', 'venky', 'clerk');
/*!40000 ALTER TABLE `users_tab` ENABLE KEYS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
